 #commonHeader {
    width: 980px;
    height: 110px;
    background: url(../images/bespoke/header4_2_3.jpg) 0 0 no-repeat;
    overflow: hidden;
} 

.container3SC {
    font-size: 14px;
}

.container3SC table#PSNdetails {
     width: initial; 
}


.container3SC h1, .container3SC legend, .container3SC .NavBarTableCell, .container3SC .NavBarLink, .container3SC h2 {
	color: #626262;
}

.container3SC .button3sc, .container3SC input.button3sc, .container3SC a.button3sc, .container3SC .smallButton3sc, .container3SC input.smallButton3sc, 
.container3SC a.smallButton3sc, .container3SC #uploadBtn
{
    border-width: 1px; 
    border-radius: 5px; 
    color: #FFF;
    background: #0065bd;
    line-height: 27px;
    text-decoration: none;
    /* padding: 0 10px 0 18px; */
    padding: 0 0px 0 0px;
    height: 27px;
    transition: none;  
}

.container3SC .button3sc:hover, .container3SC input.button3sc:hover, .container3SC a.button3sc:hover, .container3SC .smallbutton3sc:hover, 
.container3SC input.smallbutton3sc:hover, .container3SC a.smallbutton3sc:hover,
.container3SC .button3sc:focus, .container3SC input.button3sc:focus, .container3SC a.button3sc:focus, .container3SC .smallbutton3sc:focus, 
.container3SC input.smallbutton3sc:focus, .container3SC a.smallbutton3sc:focus,
.container3SC .button3sc:active, .container3SC input.button3sc:active, .container3SC a.button3sc:active, .container3SC .smallbutton3sc:active, 
.container3SC input.smallbutton3sc:active, .container3SC a.smallbutton3sc:active
.button3sc:hover, input.button3sc:hover, a.button3sc:hover
{
   background: #37424A!important;
   border-color: #37424A!important;
   color: #FFF!important;
}

/* .button3sc, input.button3sc, a.button3sc { */
    /* background: #D5C6D5; */
    /* border-color: #D5C6D5; */
    /* color: #fff; */
    /* padding: 0.2em 2em .55em; */
/* } */

.container3SC input[value="Add"].smallButton3sc {
    padding: 2px 12px;
}

input#uploadFile {
    padding: 5px;
}


/*
.container3SC {
    margin-bottom: 100px;
}
*/

input[value="Remove"].smallButton3sc {
    padding: 2px 12px !important;
	margin-top: 0 !important;
}

.container3SC #uploadspanBtn 
{
    padding: 2px 12px;
}

/* #footer { */
    /* padding-top: 11px; */
    /* text-align: center; */
    /* color: #004d71; */
    /* margin-top: 1.5em; */
/* } */

/**mobile site**/

@media only screen and (max-width: 990px){
	#commonHeader, #mostOuter, #everything 
	{
	width: 100%;
	}
	
	.sys_header_row3_alphasearch
	{
		float: none;
	}
	
	html>body .sys_header_row3_alphasearch span.sys_CellStyle
	{
		color: #333;
	}	
	
	.container3SC form table 
	{
		width: 100%;
	}
	
	.container3SC .button3sc:hover, .container3SC input.button3sc:hover, .container3SC a.button3sc:hover, .container3SC .smallbutton3sc:hover, 
.container3SC input.smallbutton3sc:hover, .container3SC a.smallbutton3sc:hover,
.container3SC .button3sc:focus, .container3SC input.button3sc:focus, .container3SC a.button3sc:focus, .container3SC .smallbutton3sc:focus, 
.container3SC input.smallbutton3sc:focus, .container3SC a.smallbutton3sc:focus,
.container3SC .button3sc:active, .container3SC input.button3sc:active, .container3SC a.button3sc:active, .container3SC .smallbutton3sc:active, 
.container3SC input.smallbutton3sc:active, .container3SC a.smallbutton3sc:active
.button3sc:hover, input.button3sc:hover, a.button3sc:hover
{
    border-width: 1px; 
    border-radius: 5px; 
    color: #FFF;
    background: #2B60A7;
    line-height: 27px;
    text-decoration: none;
    padding: 0 10px 0 18px;
    height: 27px;
    transition: none; 
}

.container3SC input#uploadFile, .container3SC .filePath, .fileUpload input[name="attach1"] {
    width: 100%;
}
}

input[name="btnProceed"] {
    float: right;
}

.header {
   margin: auto;
   max-width: 750px;
}


table tbody tr:nth-child(even) {
    background-color: #fff !important;
}


.container3SC td.NormalFormLabelError label {
    font-size: small;
    color: #DF0000;
    font-weight: bold;
    text-align: left;
}

.container3SC .button3sc,
.container3SC input.button3sc,
.container3SC a.button3sc {
    font-weight: bold;
}

/* Overflow: inherit to enable screen scrollin on mobiles */
body {
   overflow: inherit !important;
}